/* ie9*/

.header_logo img {
    height:52px;
	width:auto;
	max-width:inherit;
}


.product_right_main_inner a {
    position: absolute;
    left: 50%;
    bottom: 19px;
    transform: translateX(-50%);
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    background-color: #3584FA;
    border-radius: 20px;
    padding: 10px 20px;
    float: left;
    width: 110px;
    opacity: 0;
    transition: ease all 0.5s;
	-ms-transform: translateX(-50%);
  
}

.order_main {
    text-align: center;
    background: linear-gradient(77.3deg, #49B3FF 0%, #5E6EFF 99.33%);
    box-shadow: 0px 2px 3px rgba(169, 169, 169, 0.1);
    padding: 45px 0 42px 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
	display: -ms-flexbox; 
}

.blue_button_outer a:hover {
    background: linear-gradient(70.79deg, #49B3FF 0%, #5E6EFF 99.33%);
}



